#main { width:890px; margin:0 auto; text-align:left;}

#footer { height:95px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}
.container2 {width:100%;}

/* ============================= page1 ===========================*/
#page1 .col-1 {width:258px;}
#page1 .col-2 {width:526px;}
/* ============================= page2 ===========================*/
#page2 .col-1 {width:258px;}
#page2 .col-2 {width:526px;}
#page2 .col-2 .col-1 {width:186px;}
#page2 .col-2 .col-2 {width:232px;}
/* ============================= page1 ===========================*/
#page3 .col-2 {width:784px;}
#page4 .col-2 {width:900px;}